[INSMN]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
DumpLog=0
LogLevelOut=0
KeywordOut=1
TimeTraceOut=0

[INST]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
Dump=0
LogLevelOut=0
KeywordOut=1
TimeTraceOut=0
MargeFile=1

[IDIAG]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
Dump=0
LogLevelOut=0
KeywordOut=1
TimeTraceOut=1

[PTSET]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[WTDRV]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[REPNP]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[MFPRT]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[DIFX]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[NTOOL]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

[USBIO]
Output=File
FileCreate=Add
Trace=1
TraceLevel=3
Dump=1
TimeFormat=1
ProcessIDOut=0
KeywordOut=1
TimeTraceOut=1

